/* ****************************** OTYS CSS - 2016 ****************************** */
/* ***************************** MATTHIAS DE VRIENDT *************************** */
/* *********************************** KLANT ******************************** */

@import url('bootstrap.min.css');

/* ================================= FONTS ================================ */ 

 @import url('https://fonts.googleapis.com/css?family=Raleway:500,800');
 
/* ================================= BASE ================================ */ 

html { overflow: visible; }

html, body, button, input, select, textarea { color: #322f33; font-family: 'Raleway', sans-serif; font-weight: 500; background: #FFFFFF; }
html { font-size: 62.5%;  -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; } 
body { font-size: 1.4rem; line-height: 1.8em; overflow-x: hidden; } /* =14px */
h1, .title { font-size: 3rem; font-weight: 800; margin-bottom: 1rem; color: #434343; }
h2, .subHeader, .hookHeader { font-size: 2.0rem; margin: 1rem 0 0.8rem 0; font-weight: normal; color: #434343; }
ul, ol, dl { list-style-position: outside; margin-left: 15px; }
a { color: #b2403f; text-decoration: none; transition: color 0.5s; } 
a:hover { text-decoration: underline; color: #b2403f; }
a:focus, a:active { outline: 0; text-decoration: none; }
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
::-moz-selection { background: #b2403f; color: #fff; text-shadow: none; } ::selection { background: #b2403f; color: #fff; text-shadow: none; }
.hidden { display: none; }
.pageNav a { display: inline-block; }
main li { 
	list-style-type: none;
	background: url("../_images/bullet-list-icon.png") no-repeat left 8px;
	padding-left: 20px;
}
main ul { margin-left: 0; padding-left: 0; }
ul.chosen-results li {
	background: none;
	padding-left: auto;
}

/* ================================= BOOTSTRAP HELPERS ================================ */ 

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

.center-block { float: none; } /* in addition to original BS3 css class */

.row { margin: 0; }

/* ================================= FORMS ================================ */ 

.error { margin-bottom: 5px;}
input { margin:0; } /*CHROME FIX*/
input, select, textarea, .formInputTaC { border: 1px solid #c9c9c9; padding: 8px 14px; background: #fff; box-shadow: none; max-width: 100%; }
input[disabled=""], input[disabled="disabled"] { color:#333; }
.formInput input, .formInput textarea, .formInput select, .formInputTaC, .magicSelectParent { width: 550px; }
.formInput input[type="file"] { width: 550px !important; }
.formInput textarea { height: 150px; }
.fileUpButton {width: 35px;}
.aplJStartBcS { margin-top: 30px; }

.formInput { margin-bottom: 25px; }
.formInput label { width: 180px; padding-right: 20px; }
.formInput.formRadio { overflow: hidden; }
.formInput.aplMCheckInput span { display: block; }
.formInput.aplMCheckInput span input { width: auto; }
.selectlist-list { margin-left: 0 !important; }

.qMSCvVw { 
	clear: none !important; 
}
.qMSCvVw .qMSCvWrapper > div:nth-child(2) { 
	margin-left: 180px;
	max-width: 350px;
	width: 100%;
}
.selectlist-list {
	margin-left: 180px !important;
	max-width: 350px;
	width: 100% !important;
}


/* JCHOSEN */

.chosen-container { padding: 8px 14px; border: 1px solid #c9c9c9; max-width: 100%; }
.chosen-container-single .chosen-search input[type="text"] { background: url('../_images/icons/icons-chosen-sprite.png') no-repeat 100% -20px !important; max-width: 100%; }
.chosen-container-multi .chosen-choices li.search-field > input { width: 100% !important; padding: 5px !important; }
.chosen-container.chosen-with-drop .chosen-drop { left: -1px !important; }
.chosen-drop { background: white !important; color: #3d3d3d; border: 1px solid #c9c9c9 !important; width: calc(100% + 2px) !important; }
ul.chosen-results { color: #3d3d3d !important; }

/* MISC */

.button, strike, .Searchbutton, .smallButton { background: #19292b; box-shadow: none; color: #fff; font-size: 1.4rem; line-height: 17px; font-weight: normal; display: inline; display: inline-block; padding: 7px 20px; border-radius: 5px; text-decoration: none; white-space: normal; text-align: center; width: auto; transition: background 0.3s; margin: 0 0 1px; }
.button:focus, strike:focus, .Searchbutton:focus, .smallButton:focus { outline: 0; }
.button:hover, strike:hover, .Searchbutton:hover, .smallButton:hover { background: #b2403f; box-shadow: none; text-decoration: none; transition: background 0.3s; }
.smallButton { padding: 7px 15px; background: #b2403f; border: 0; }

/* PRINTING */

@media print { 
	* { background: transparent !important; color: #000 !important; /* Black prints faster */ box-shadow: none !important; text-shadow: none !important; } 
	a, a:visited { text-decoration: underline; } 
	a[href]:after { content: " (" attr(href) ")"; } 
	abbr[title]:after { content: " (" attr(title) ")"; } /* * Don't show links for images, or javascript/internal links */ 
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; } 
	thead { display: table-header-group; /* h5bp.com/t */ } 
	tr, img { page-break-inside: avoid; } 
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; } 
	p, h2, h3 { orphans: 3; widows: 3; } 
	h2, h3 { page-break-after: avoid; } 
}

/* ================================= HEADER ================================ */ 

header { position: fixed; width: 100%; display: block; z-index: 50; padding-top: 20px; background: white; }
#logo img { max-width: 190px; }

/* LLB */

#llb { float: right; margin-left: 30px; margin-top: 3px; }
#llb a { margin-left: 10px; }

/* LOGIN HOOK */

#webUserHookOuter { float: right; color: white; background: url("../_images/icons/icon-profile-white.png") no-repeat 0 5px; padding-left: 20px; }
#webUserHookOuter:hover { cursor: pointer; }
#webUserSwitchContainer { position: absolute; right: 40px; top: 50px; z-index: 1000000; background: black; padding: 20px; }
#webUserSwitchMarkup { width: 0; height: 0; border-left: 9px solid transparent; border-right: 9px solid transparent; border-bottom: 12px solid black; position: absolute; top: -11px; right: 50px; }
.ocdHookOuter { color: white; margin-bottom: 0; } 
.ocdHookOuter .ocdHookHeader { color: white;} 
.ocdHookButton { margin-top: 10px; }
.ocdHookButton input { background: white; color: black; }
.ocdHookText { margin-top: 10px; line-height: 20px; }
.ocdHookText a { display: block; color: white; text-decoration: underline; }
.ocdFrgtPswrd { margin: 0; }

/* ================================= FOOTER ================================ */ 

footer { background: #eee; margin-top: 50px; }
#topFooter { padding: 25px 15px; overflow: hidden; }
#bottomFooter { padding: 8px 15px 11px; background: #434343; clear: both; color: white; overflow: hidden; }
#bottomFooter a { color: white; }

#copyright { display: inline-block; float: left; }
#powered-by { display: block; font-size: 0; line-height: 0; color: transparent; margin-top: 5px; text-align: center; }
#part-of { display: none; }


/* ================================= CONTAINER ================================ */ 

/* ------------- STICKY FOOTER REQ. --------------- */

html, body { height: 100%; }
#wrapper { min-height: 100%; position: relative; }
#content { padding-top: 95px; padding-bottom: calc(354px + 22px); } /* height footer + extra whitespace (if wanted) */
footer { position: absolute; bottom: 0; left: 0; width: 100%; }

/* ------------------------------------------------ */

main img { margin: 20px; }
.aplCsc img { margin: 0; }
.site-width { max-width: 940px; margin: 0 auto; padding: 0; position: relative; }
#cLeft { width: 50%; float: left; }
#cRight { width: 50%; float: right; }

/* ================================= NAVIGATION ================================ */ 

/* HLB1 - MAIN NAVIGATION */


#mobileMenu { display: none; position: fixed; height: 100%; width: 75%; left: 0; transition: left 0.4s ease; z-index: 999999999; background: #2b282c; }


.navContainer { float: right; clear: none; margin-top: 7px; }
header nav { position: relative; text-align: left; }
header nav a { color: #434343; font-size: 1.4rem; }
header nav a:hover { text-decoration: none; }
header nav a { display: inline-block; }
header nav > ul > li { float: left; position: relative; margin: 0 0 3px 0; padding: 0 10px; border-right: 1px solid #000; line-height: 1.6rem; }
header nav > ul > li:hover ul{ display: block; position: absolute; max-height: 500px; }
header nav > ul > li:last-child { border-right: none; }
header nav > ul > li > a:hover { }
header nav ul { position: relative; z-index: 1; list-style:none; width: 100%; background: #dadada; }
header nav ul ul { width: 200px; padding: 0 20px; position: absolute; top: 72px; left: -25px; overflow: hidden; max-height: 0; transition: max-height 500ms ease; }
header nav ul ul li { margin-bottom: 10px; }

header nav ul > li > a span { width: 30px; text-align: center; display: inline-block; margin-right: 5px; }
li.mainLevactive > a, .subLevel_1active > a { }
header nav li.mainLevactive {}

.toggleMenu { display: none; }
.toggleMenu { margin: 0; position: absolute; z-index: 999; right: 0; top: 0px; }
.menuButton { width: 50px; height: 55px; background: white; cursor: pointer; display: inline-block; margin: 0; padding: 0; text-align: center; vertical-align: middle; position: absolute; top: 0px; right: 0px; }
.menu-bars { position: absolute; top: 13px; left: 9px; width: 30px; height: 30px; }
.menu-bars .icon-bar { background-color: black; border-radius: 0px; display: block; height: 4px; margin-bottom: 5px; width: 30px; transform: rotate(0deg); -webkit-transform: rotate(0deg); transition: 0.25s ease-in-out; }
.toggleMenu .menu-bars .icon-bar { position: absolute; }
.toggleMenu .menu-bars .icon-bar:nth-child(1) { top: 0px; width: 100%; left: 0%; }
.toggleMenu .menu-bars .icon-bar:nth-child(2),
.toggleMenu .menu-bars .icon-bar:nth-child(3) { top: 9px; width: 100%; }
.toggleMenu .menu-bars .icon-bar:nth-child(4) { top: 18px; width: 100%; left: 0%; }
.menuButton.open .menu-bars .icon-bar:nth-child(1) { top: 9px; width: 0%; left: 50%; }
.menuButton.open .menu-bars .icon-bar:nth-child(2) { transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.menuButton.open .menu-bars .icon-bar:nth-child(3) { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
.menuButton.open .menu-bars .icon-bar:nth-child(4) { top: 9px; width: 0%; left: 50%; }
.menu-bars-text { font-weight: bold; color: white; display: inline-block; font-size: 17px; padding-top: 0px; margin-left: 23px; }


span.collapse { display: none; }
span.collapse { background: url("../_images/plusmin.png") no-repeat center -27px; cursor: pointer; height: 40px; padding-top: 0; overflow: hidden; position: absolute; right: 0; text-align: center; top: 0; vertical-align: middle; width: 65px; font-size: 75%; }
span.collapse.active { background-position: center 9px; } /* changes "+" to "-" */

/* HLB2 - TOPNAVIGATION */

#hlb2 { color: white; float: right; margin-top: 12px; margin-left: 50px; }
#hlb2 a { font-size: 1.4rem; color: #434343; }
#hlb2 span:last-child { display: none; }

/* HLB3 - FOOTER NAVIGATION */

ul#hlb3 { margin: 0; padding: 0; }
ul#hlb3 > li { width: 18.30%; float: left; list-style: none; }
ul#hlb3 > li:last-child { width: 26.6%; float: left; list-style: none; }
ul#hlb3 > li span { font-size: 1.4rem; font-weight: 800; color: #434343; margin-bottom: 7px; display: inline-block; }
ul#hlb3 ul { list-style: none; padding: 0; margin: 0; }
ul#hlb3 ul li a { color: #434343; font-size: 1.4rem; }

/* HLB4 - BOTTOM FOOTER NAVIGATION */

#hlb4 { text-align: center; }
#hlb4 a { font-size: 11px; color: white; font-weight: 500; padding: 0 5px; border-left: 1px solid #737373; }
#hlb4 a:first-child { border: none; }

/* ================================= TEASERS ================================ */ 

/* TEASER 1 - CONTACT FOOTER */

.t1-header { font-size: 1.4rem; font-weight: 800; color: #434343; margin-bottom: 7px; display: inline-block; }
.t1-text { font-size: 1.4rem; }

/* TEASER 2 - SOCIAL MEDIA FOOTER */

#t2 {}
.t2-item { display: inline-block; margin-right: 3px; }

/* TEASER 3 - SPONTAAN SOLLICITEREN */

#t3 { margin: 15px 0 30px; display: none; }
.t3i { margin-bottom: 10px;}
#t3 a, #t3 a:hover { text-decoration: none; }
#t3 .t3content a { width: 100%; display: block; border-bottom: none; }
#t3 .t3content a strike { width: 100%; display: block; font-size: 20px; padding: 15px 5px; border-radius: 4px; }

/* ================================= ACTONOMY ================================ */ 

#actButtonFilter, .actMlSb, .actBottomMenu { display: none; }
#actButtonFilter { position: absolute; right: 20px; left: initial; height: auto; width: auto; background: white; border: 1px solid black; box-shadow: none; color: #fff; font-size: 1.4rem; font-weight: bold; padding: 13px 15px 8px 15px; border-radius: 0; text-transform: uppercase; text-decoration: none; white-space: nowrap; text-align: center; transition: opacity 0.3s; margin: 0 0 1px; top: 0; }
.actTopMenu { padding: 0; margin: 25px 0; }
.actMlJc { border: none; font-size: 2rem; font-weight: bold; }
.actEqueryTitle a, .actTitleGm a { margin: 0; padding: 0; background: none; }
.actLcMcrit > .optionListTitle { font-size: 2.0rem; }
.actIFwRef { border-right: none; }
.facetList li a { font-size: 14px; }
.actIcLast { border-bottom: none; }
.itemFooter { color: #a1a1a1; margin-top: 10px; }
.optionListTitle a {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

/* VACATURE */

.actIc { margin: 20px 0 0 0; padding: 0 0 15px 0; border-bottom: 1px solid #c3c3c3; }
.actItemTitle { margin: 0 0 8px 0; }
.actItemTitle a { font-weight: bold; color: #00181e; font-size: 1.6rem; }
.actItemTitle a:hover { color: #b2403f; text-decoration: none; }
.actIFw img { height: 20px !important; margin: -5px 0 0 0; }
.jbdShPubStart,
.jbdTextPubStart,
.jbdShCp,
.cpName { display: none; }

/* FACETS */

.actSRFacetCont { margin: 0; padding: 0; border: none; float: right; width: 22%; padding-top: 27px; }
.optionListContainer { border: none; }
.facetList li a { color: #00181e; text-decoration: none; padding: 0; font-size: 1.2rem; line-height: 1.8rem; }
.facetList li a:hover { color: #b2403f; text-decoration: none; }
#asrHookVacanciesExtendedControls { clear: both; background-color: #dadada; padding: 25px; }

/* MISC */

.jbdButApl { background: #b2403f; border: 1px solid #b2403f; }

/* =========================== LINE MANAGER PORTAL =========================== */ 

.custCandDetail form .shCDstatusContainer:nth-child(1) { background: #e8e8e8; padding: 20px; }
.custCandDetail form .shCDstatusContainer:nth-child(2) { margin: 50px 0; }
.custCandDetail form .shCDstatusContainer:nth-child(3) { background: #e8e8e8; padding: 20px; margin-bottom: 35px; }
.custCandDetail .shCDnotesContainer { background: #e8e8e8; padding: 20px; margin: 35px 0;  }
.custCandDetail .shCDnotesContainer .buttonContainer { margin-bottom: 0; }
.custCandDetail .buttonContainer .shCDbutton_1,
.custCandDetail .buttonContainer .shCDbutton_2 { display: none; }
.custCandDetail form .shCDstatusContainer:nth-child(4),
.custCandDetail form .shCDstatusContainer:nth-child(5) { display: none; }
.custCandDetail form #history { height: auto; width: auto; overflow: auto; }
.custCandDetail .shCandListStatus1 { display: none; }
.custCandDetail .shCDstatusContainer .formInput,
.custCandDetail .shCDStatusHistory .formInput { margin-bottom: 5px; }
.custCandDetail .custFIcandStatusTitle { display: none; }


/*.shCDstatusContainer { display: none; }*/
.iFWmatchedCandNew { border-right: none; }
.mLagents { display: none; }
th.aplTblHeader,
td.aplListLink { text-align: center; }
table.aplListTbl tr th.aplTblHeader:first-child { text-align: left; }
table.aplListTbl tr:nth-child(odd) td { background: lightgrey; }
.iFWedit,
.jbdButEdit { display: none; }

.jblCat { font-size: 2.0rem; }
h3.jblItemTitle span { font-size: 1.6rem; }
.jblItemDescr ul li,
.jblItemDescr ol li { margin-left: 0 !important; }
.jbdSh { margin-top: 30px; }

.custCandMultiple .hookInput label { width: 160px; }
.custCandMultiple .custCandItemContainer { border-bottom: 1px dotted #322f33; }


/* =========================== OPEN APPLICATION + NORMAL APPLY =========================== */ 

.aplAplSLink ul, .aplEnrollIntro ul { margin: 15px 0; padding: 0; overflow: hidden; }
.aplAplSLink ul li, .aplEnrollIntro ul li { margin: 0; padding: 0; list-style-type: none; display: inline-block; margin: 0 1% 10px 0; padding: 0px; width: 48%; float: left; }
.aplAplSLink ul li a, .aplEnrollIntro ul li a { text-decoration: none; margin: 0; padding: 5px 10% 5px 50px; width: 100%; display: block; height: 42px; line-height: 35px; }
.aplAplSLink ul li a:hover, .aplEnrollIntro ul li a:hover { text-decoration: none; color: #b2403f; }

.aplAplSLink ul li.aplAplyLogin a { background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 5px -521px; color: white; }
.aplAplSLink ul li.aplAplyPass a { background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 5px -457px; color: white; }
.aplAplSLink ul li.aplAplyTk a, .aplEnrollIntro ul li.aplAplyTk a { background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 5px -393px; color: white; }
.aplAplSLink ul li.aplAplyLi a, .aplEnrollIntro ul li.aplAplyLi a { background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 5px -329px; color: white; }
.aplAplSLink ul li.aplAplyLeave a { background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 5px -631px; color: white; }

.aplAplSAr0 { border: none; font-size: 16px; font-weight: bold; padding: 0; margin: 25px 0; }
.aplAplSAr0 span { font-size: 14px; font-weight: normal; }
.aplAplSAr { border: none; font-size: 21px; color: #b2403f; }
.aplAplSAr span { font-size: 12px; color: #00181e; }
.aplStkIntro .aplAplyLi { display: none; }
.aplFileButton .labelFile a { word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; color: #19292b; }
.aplFileButton .smallButton { background: #19292b; }
.aplFileButton .smallButton:hover { border: none;  }

/* ============================= APPLY FOR JOB START ============================= */ 

#aplStartSignTkF { display: none; }
#aplJStartSignF ul { margin: 10px 0 15px 0; padding: 0; }
#aplJStartSignF ul li { margin: 0; padding: 0; list-style-type: none; }
#aplJStartPasswF h2 { font-size: 14px; font-weight: normal; text-transform: lowercase; font-family: Helvetica, Arial, Sans-serif; font-weight: normal; }
#aplJStartPasswF h2:hover { cursor: pointer; }
.aplJStartInputSCvl span.magicSelectParent{ width: 60%; }
.aplJStartIntro { margin: 15px 0; }
.aplJStartOuter form#aplJStartSignF { padding: 0; margin: 10px 0 10px 0; width: 100%; float: left; }
.aplJStartTextSCv { margin: 0; padding: 11px 0px 11px 50px; background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 5px -393px; font-size: 14px; height: 45px; }

#signUpLinkedin { width: 50%; float: left; }
#signUpLinkedin .aplJStartSHS { display: none; }
#signUpLinkedin ul { margin: 0; }
#signUpLinkedin ul li a { padding: 10px 0px 10px 50px; background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 5px -329px; color: #FFFFFF; text-decoration: none; font-size: 14px; height: auto; display: block; }

#signUpLogin { display: block; clear: both; background: #f8f8f8; }
#signUpLoginContainer { padding: 15px; }
#signUpLoginHeader { text-align: center; padding: 11px 0px 11px 90px; background: #b2403f url('../_images/icons/icons-custom-sprite.png') no-repeat 50% -521px; color: #FFFFFF; text-decoration: none; font-size: 14px; width: 100%; font-family: Helvetica, Arial, Sans-serif; font-weight: normal; text-transform: none; }
#signUpLoginHeader:hover { cursor: pointer; }

#signUpCVTK { width: 49%;  float: right; margin: 0; background: #f8f8f8; }
#signUpCVTK:hover { cursor: pointer; }
#signUpCVTK .aplJStartTextS { display: none; }
#signUpCVTK #signUpCVTKHeader { color: #FFFFFF; text-decoration: none; }
#signUpCVTKSwitchContainer { padding: 15px; }
#signUpCVTKSwitchContainer .formInput { margin: 10px 0; }
#signUpCVTKSwitchContainer .formInput label  { width: 40%; margin: 5px 0 5px 0; padding: 0; }
#signUpCVTKSwitchContainer .formInput .fileUpParrent  { width: 60% !important; margin: 0; padding: 0%; }
#signUpCVTKSwitchContainer .formInput .fileUpParrent input  { width: 100% !important; margin: 0; padding: 4px 2%; }
#signUpCVTKSwitchContainer .formInput select  { width: 60% !important; margin: 0; padding: 0; }

.aplJStartBcS input { width: 100%; }
.aplJStartOuter .buttonContainer { margin-bottom: 0px; }
p.appLinAcceptLeft { float: left; display: inline-block; }
p.appLinAcceptRight { padding-left: 45px; padding-top: 5px; }

/* reCAPTCHA */

.g-recaptcha { height: 100px; width: 60%; transform:scale(1.04);-webkit-transform:scale(1.04);transform-origin:0 0;-webkit-transform-origin:0 0; display: block; }

/* ================================= ADD THIS ================================ */ 

.addthis_toolbox { float: left; width: 100%; clear: both; margin: 25px 0; }
.addthis_toolbox a { height: 35px; }
.addthis_toolbox a.addthis_button_facebook_like iframe { float: left; min-width: 120px !important; }

/* ====================== CANDIDATE - CAPTCHA SMALLER ===================== */ 

img#captcha, img#newsqcaptcha, img#captcha2 { width: 175px; height: auto; }

/* =============================================================================== */ 
/* ================================= RESPONSIVE ================================== */ 
/* =============================================================================== */ 
@media screen and (min-width: 768px){ 
	.outer .explain { margin-bottom: 15px; width: 180px !important; }
}


@media screen and (max-width: 1024px) {

	ul#hlb3 > li { width: 23%; }
	ul#hlb3 > li:nth-child(2) { width: 16%; }
	ul#hlb3 > li:nth-child(3) { width: 14%; }
	ul#hlb3 > li:nth-child(4) { width: 20%; }
	ul#hlb3 > li:nth-child(5) { width: 27%; }

}

@media screen and (max-width: 840px) {

	/* NAVIGATION */

	.toggleMenu { right: 20px; }
	.toggleMenu, span.collapse { display: block; }

	header nav { display: none; } 
	header .navContainer { height: auto !important; position: absolute; right: 0; top: 0; z-index: 999999; width: 100%; }
	header nav { position: absolute; top: 90px; width: 100%; }
	header nav ul { background: none; margin: 0; padding: 0; }
	header nav ul ul { width: 100%; padding: 0; margin: 0; position: static; display: none; max-height: initial; overflow: auto; }
	header nav > ul.active { /* extra styling */ }
	header nav > ul > li { width: 100%; margin: 0; padding: 0; float: none; }
	header nav > ul > li > a:hover { border-bottom: none; }
	header nav > ul > li:hover ul { position: static; display: none; }
	header nav ul li a { margin: 0; padding: 8px 20px; width: 100%; background: #b2403f; color: white; }
	header nav ul ul li { margin-bottom: 0; }
	header nav ul ul li a { padding-left: 40px; background: #075568; /* color depends on parent color */ }
	li.mainLevactive > a, .subLevel_1active > a { color: #FFFFFF; border: none; }

    /* SECONDARY RESPONSIVE NAVIGATION */

	header nav #hlb1, header nav #hlb2 { padding: 10px 0; background-color: #b2403f; } 
	header nav #hlb2 { border-top: 1px solid white; } 
	header nav #hlb2 a { padding: 8px 40px 8px 20px; text-transform: uppercase; font-size: 1.6rem; width: 100%; background-color: #b2403f; } 

	/* ACTONOMY */

	.actSResultsCont { width: 100%; }
	#actButtonFilter { display: block; }
	#actButtonFilter:hover { cursor: pointer; }
	.actSRFacetCont, .bodyActonomy #cLeft { display: none; }
	.bodyActonomy #content { background: #FFFFFF; }
	.bodyActonomy #cRight { width: 100%; padding: 35px 0 0 0; background: none; }
	.actSRFacetCont.active { display: block; position: absolute; top: 119px; right: 0; background: #b2403f; width: 100%; padding: 25px; color: #FFFFFF; z-index: 99999; }
	.actSRFacetCont a, .facetList li a, .facetList li a:hover { color: #FFFFFF; }
	.facetList li a, .facetList li a:hover { font-size: 1.3rem; margin: 0 0 10px 0; }

	.contentMultiColLeftContainer, .contentMultiColRightContainer { width: 100%; float: none;}	

	/* APPLY PAGE */

	.aplAplSLink ul li { width: 100%; }

	/* JOB SEARCH HOOK */

	.actHInput { width: 100%; margin-bottom: 10px; }
	#actButtonFilter { top: 70px; }
	.actHButton input { width: 100%; background-position: calc(50% + 60px); }
	.actHButton input:hover { width: 100%; background-position: calc(50% + 60px);}
	.actJshOuter .actHInput > input { text-align: center; }

	.site-width { padding: 0 10px; }
	header { position: static; }
	#content { padding-top: 20px; }

	header .navContainer { left: initial; right: initial; top: -7px; float: none; }
	.toggleMenu { left: initial; right: initial; }
	.menuButton { left: initial; right: initial; }

	#mobileMenu.active { display: block; }
	#mobileMenu .menuButton { background: #2b282c; top: 3px; left: 6px;}
	#mobileMenu nav { margin-top: 65px; }
	#mobileMenu nav a { color: white; font-size: 1.6rem; text-transform: uppercase; }
	#mobileMenu #hlb2 { margin-left: 15px; float: none; }
	#mobileMenu .menu-bars .icon-bar { background: white; }
	#mobileMenu #hlb1 li { margin-bottom: 7px; }

	ul#hlb3 { display: flex; flex-direction: column; }
	ul#hlb3 > li { display: none; }
	ul#hlb3 > li span { display: none; }
	ul#hlb3 > li:first-child { display: block; order: 5; width: 100%; text-align: center; margin-top: 15px; }
	ul#hlb3 > li:last-child { display: block; order: 1; width: 100%; text-align: center; }
	ul#hlb3 ul li { display: inline-block; border-right: 1px solid; line-height: 1.4rem; padding-right: 10px; margin-left: 10px; }
	ul#hlb3 ul li:last-child { border: none; }

	#hlb4 { display: none; }
	#part-of { display: block; text-align: center; }

	.formInput label { width: 100%; }

	.qMSCvVw .qMSCvWrapper > div:nth-child(2) { 
		margin-left: 0;
		max-width: none;
		width: 100%;
	}
	.selectlist-list {
		margin-left: 0 !important;
		max-width: none;
		width: 100% !important;
	}

}


@media screen and (max-width: 500px) {

	.jbdOuter .photo1 { float: none; }
	.button, strike { width: 100%; }

}

@media screen and (max-width: 480px) {

	#topFooter { padding: 25px 0; }

}
@media screen and (max-width: 320px) {}